[
  "age",
  "astray",
  "betray",
  "biblicaltimeday",
  "burden",
  "captive",
  "confidence",
  "corrupt",
  "criminal",
  "crown",
  "death",
  "deceive",
  "deliverer",
  "descendant",
  "dishonor",
  "disobey",
  "doctrine",
  "endure",
  "foundation",
  "fruit",
  "gold",
  "hand",
  "house",
  "household",
  "instruct",
  "joy",
  "judgeposition",
  "know",
  "labor",
  "lawful",
  "like",
  "lion",
  "lust",
  "meek",
  "mind",
  "patient",
  "peace",
  "persecute",
  "preach",
  "prison",
  "profane",
  "profit",
  "raise",
  "rebuke",
  "receive",
  "reign",
  "reject",
  "ruin",
  "scroll",
  "seal",
  "seek",
  "selfcontrol",
  "send",
  "servant",
  "shame",
  "silver",
  "snare",
  "strength",
  "suffer",
  "teach",
  "teacher",
  "time",
  "turn",
  "understand",
  "warrior"
]
